@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Alfa+Slab+One&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato&display=swap");
* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    width: 100%;
    height: 100%;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}
body {
    width: 100%;
    height: 100%;
    font-family: arial;
}
.img-fluid {
    max-width: 100%;
}
.img-center {
    display: block;
    margin: auto;
}
.wrapper {
    padding: 0 10%;
}
.np {
    padding: 0 !important;
}
.navbar {
    padding: 25px;
    background-color: #000;
    border-bottom: 6px solid #5a7953;
}
.nav-item {
    padding-top: 40px;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
}
@media (max-width: 992px) {
    .nav-item {
        text-align: left;
        font-size: 18px;
        padding: 1%;
    }
}
.logo {
    width: 280px;
    height: 100px;
    padding: 0px 10px;
    margin: 0;
}
.navbar-brand > img {
    display: block;
}
.navbar-expand-lg .navbar-nav .nav-link {
    color: #fffcdd;
}
.web-order {
    padding: 10px;
    background: #d12127;
    border-radius: 5px;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: bold;
}
footer {
    padding: 40px 0;
    background: #000;
    font-family: "Lato", sans-serif;
    font-size: 1.5em;
    color: #fffcdd;
}
#copyright {
    font-size: 0.5em;
    padding-top: 15px;
    text-align: right;
}
.infobox {
    background: url("../images/tender_bg.jpg");
    color: #fffcdd;
    text-align: center;
    padding: 0 0 5% 0;
}
.infobox h1 {
    font-family: "Alfa Slab One", serif;
    font-size: 1.6em;
    text-transform: uppercase;
    background: #000;
    padding: 20px 0;
}
@media (min-width: 768px) {
    .infobox h1 {
        font-size: 2.5em;
    }
}
.infobox h2 {
    font-family: "Roboto Condensed", sans-serif;
    font-weight: bold;
    padding-top: 0.5%;
    font-size: 1.4em;
    font-style: italic;
}
@media (min-width: 768px) {
    .infobox h2 {
        font-size: 2em;
    }
}
.infobox h3 {
    font-family: "Alfa Slab One", serif;
    text-transform: uppercase;
    background: none;
    padding: 7%;
    min-width: 100%;
    border-radius: 15px;
    font-size: 36px;
}
.infobox h4 {
    background: #000;
    padding: 15px;
    font-weight: bold;
    border-radius: 10px;
    margin: 30px 0 0 0;
}
.infobox p {
    font-family: "Lato", sans-serif;
    font-size: 14px;
}
@media (min-width: 768px) {
    .infobox p {
        font-size: 14px;
    }
}
.infobox ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.infobox li {
    font-family: "Roboto Condensed", sans-serif;
    font-weight: bold;
    font-size: 36px;
}
.carousel-container {
    z-index: 1000;
    display: block;
    height: 250px;
    width: 100%;
    background: url("../images/chicken-tenders_alt.jpg") no-repeat center center;
    background-size: cover;
    margin: auto;
}
@media (min-width: 992px) {
    .carousel-container {
        height: 500px;
    }
}
#hours{
    background-color: rgba(12,12,12, .6);
}
ul.hours li {
    font-size: 22px;
    padding: 7px;
}
.infobox .web-order {
    display: inline-block;
    font-size: 36px;
    text-transform: uppercase;
    margin: 2% 0 0 0;
}
.contact {
    background: url("../images/tender_bg.jpg");
    color: #fffcdd;
    font-family: "Roboto Condensed", sans-serif;
}
.contactform {
    margin: 5%;
}
#mc_embed_signup {
    margin: 5%;
}
#mc_embed_signup h2 {
    font-weight: bold;
    text-transform: uppercase;
}
#mc-embedded-subscribe {
    padding: 10px;
    background: #d12127;
    border: none;
    border-radius: 5px;
    margin: 20px 0 0 0;
    font-size: 1.5em;
    color: #fffcdd;
    text-align: right;
}
.mc-field-group {
    width: 100%;
    padding: 10px 0;
}
.mc-field-group input {
    width: 100%;
    border-radius: 5px;
    height: 40px;
}
.google-maps {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
    margin: 0px;
    border: 2px solid #000;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.fb-fixed-footer-container {
    display: none !important;
}
